Bug 139361 - CAN-2004-0970 temporary files issues in gzip.
Summary: CAN-2004-0970 temporary files issues in gzip.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gzip   
(Show other bugs)
Version: 3
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Jiri Ryska
QA Contact: Ben Levenson
URL:
Whiteboard: impact=low,public=20041019
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-15 16:02 UTC by Josh Bressers
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-15 12:28:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Josh Bressers 2004-11-15 16:02:40 UTC
Trustix has discovered temporary file bugs in gzexe, zdiff and znew
which could allow a local user to overwrite arbitrary files by
creating specially named symlinks.

This issue should also affect FC2.


Note You need to log in before you can comment on or make changes to this bug.